@charset "UTF-8";

@font-face {
  font-family: 'Numans';
  font-style: normal;
  font-weight: 400;
  src: local('Numans'), local('Numans-Regular'), url(../fonts/numans-v9-latin-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html {
	background-image: url('../img/wallpaper.jpg') !important;
	background-color: transparent !important;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;
	font-family: 'Numans', sans-serif;
}

body {
	height: 100%;
	background: none;
}

.rounded-circle {
	padding: 10px 15px;
}

.container {
	height: 100%;
	align-content: center;
}

/* botón SCROLL TO TOP */
.btn-direccion {
	position: fixed;
	width: 50px;
	height: 50px;
	padding: 0;
	border: 0;
	bottom: 1rem;
	right: 1rem;
	z-index: 999;
	font-size: 2rem;
}